#tools {
	MARGIN-TOP: 23px;
	DISPLAY: block;
	FLOAT: left;
	MARGIN-BOTTOM: 3px;
	WIDTH: 100%;
	COLOR: #ffffff;
	HEIGHT: 25px
}

#week th,#week tr {
    color: #285B99;
    font-size: 12px;
    text-align: center;
    width: 19%;
}
#week TD div{
	WIDTH: 97%;
}
.time {
	FONT-SIZE: 10pt;
	FLOAT: left;
	VERTICAL-ALIGN: top;
	WIDTH: 99%;
	MARGIN-RIGHT: 10pt
}
#footer #legend .place_24, #footer #legend .place_53, #footer #legend .place_0{
	border-bottom: 2px solid #BFC5D0;
	border-top: 2px solid #BFC5D0;
}